
/* Class = "NSWindow"; title = "Réglages AIFF"; ObjectID = "5"; */
"5.title" = "Réglages AIFF";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "<don't localize>"; ObjectID = "9"; */
"9.title" = "<don't localize>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Non compressé"; ObjectID = "115"; */
"115.ibShadowedIsNilPlaceholder" = "Non compressé";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "125"; */
"125.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "126"; */
"126.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "127"; */
"127.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "128"; */
"128.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Compression :"; ObjectID = "140"; */
"140.title" = "Compression :";

/* Class = "NSButtonCell"; title = "Ré-échantillonner :"; ObjectID = "141"; */
"141.title" = "Ré-échantillonner :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "143"; */
"143.title" = "Annuler";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bits"; ObjectID = "150"; */
"150.title" = "32 bits";

/* Class = "NSMenuItem"; title = "24 bits"; ObjectID = "151"; */
"151.title" = "24 bits";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "153"; */
"153.title" = "8 bits";

/* Class = "NSTextFieldCell"; title = "Profondeur en bits :"; ObjectID = "154"; */
"154.title" = "Profondeur en bits :";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "159"; */
"159.title" = "16 bits";
